/* #General Styles
================================================== */
@keyframes marquee {
    0% {
        transform: translate3d(calc(-25% + 1rem), 0, 0);
    }
    100% {
        transform: translate3d(calc(-50% + 1rem), 0, 0);
    }
}

* { margin: 0; padding: 0; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;scroll-behavior: smooth;}
* { -webkit-tap-highlight-color: rgba(0, 0, 0, 0);  font-variant-ligatures: none; }
.up html, body.up, .up div, .up span, .up applet, .up object, .up iframe, .up a, .up img, .up select, .up input, .up option { margin: 0; padding: 0; border: 0; outline: 0; }
.up html { -webkit-text-size-adjust: none; scroll-behavior: smooth; font-variant-ligatures: none;}
.up button, .up input, .up select, .up textarea {vertical-align: baseline;box-shadow: none;appearance: none;-webkit-appearance: none;-moz-appearance: none;}
.up input[type="button"], .up input[type="submit"] {appearance: none !important; -webkit-appearance: none !important; }
.up a { text-decoration: none; }
.up img { border: 0 none; max-width: 100%; vertical-align: top; }
.up a { outline: none; cursor: pointer; }
.up a:hover { text-decoration: none; }
.up a:focus { text-decoration: none !important; outline: none !important; }
.up .clear { clear: both; }
.up img { max-width: 100%; }
.up button:focus {outline:0;}
.up .text-transform { text-transform: uppercase; }
.up .preloader { display: none; }
.up img { vertical-align: bottom; }

/********/    
.up a, .up button { transition: 0.5s; -webkit-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s; }
.up .mktoForm select::-ms-expand { display: none !important; }
.mktoGen.mktoImg {display: inherit !important;line-height: inherit !important;width: 100%;}
/********/   

  
/* Font Style
==================================================*/ 
:is(.up h1,.up h1 div,.up h2,.up h2 div,.up h3,.up h3 div,.up h4,.up h4 div,.up h5,.up h5 div,.up h6,.up h6 div) {font-family: "Lato",sans-serif;margin: 0;}
.up h1,.up h1 div{font-size: 68px; color: #022C54;line-height: 1;}
.up h2,.up h2 div{font-size: 48px; color: #022C54;}
.up h3,.up h3 div{font-size: 34px; color: #022C54;}
.up h4,.up h4 div{font-size: 24px; color: #022C54;}
.up h5,.up h5 div{font-size: 22px; color: #022C54;}
.up h6,.up h6 div{font-size: 18px;color: #FFF;font-weight: 700;margin-bottom: 5px !important;}
.up div.p_class ,.up div.p_class  div{color: #022C54;font-size: 24px;font-weight: var(--normal);line-height: 1.3;font-family: "Lato",sans-serif;letter-spacing: 0;}
.up .mid-container{width:100%;}

/* #Page Structure
================================================== */
body.up { margin: 0; padding: 0; font-size: 16px; color: var(--color5); background: var(--color1); font-family: "Lato",sans-serif; font-weight: var(--normal);overflow-x: hidden;}
.up .wrapper { width: 100%; transition: 0.5s; -webkit-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s;}
.up .main {max-width: 1764px;padding: 0 20px;margin: 0 auto;}
.up a, .up button { transition: 0.5s; -webkit-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s; }
.up .schedule-btn {background: #FFFFFF;border-radius: 28px;font-size: 24px;color: #022C54;font-weight: 700;font-family: "Lato",sans-serif;padding: 14px 22px;}
.up .schedule-btn:hover{background-color: #000851;color: #FFF;box-shadow: 0 5px 30px rgba(68,172,255,0.5);}
.up .schedule-btn span:first-child{margin-right: 11px;}

/* Header Style
=============================== */
.up header{width: 100%;position: absolute;top: 0;left: 0;padding-top:74px;z-index: 1;}
.up header.no-banner{position: static;background-color: #022C54;}
.up header .logo img{max-width: 366px;}


/* Banner Style
=============================== */
.up .banner{position: relative;margin-bottom: 75px;}
.up .banner .img-blk{background-position: center;background-repeat: no-repeat;background-size: cover;padding-bottom: 24.6%;margin-bottom: 30px;}
.up .banner .head-text h1,.up .banner .head-text h1 div{padding-bottom: 20px;}
.up .banner .content-blk{margin-top: -29px;}
.up .banner .left{max-width:706px}
.up .banner .rightContent{max-width:695px;margin:0 auto;text-align: center;}
.up .banner .right{width: 960px;position: absolute;right: 73px;top: auto;bottom: -4px;}
.up .banner .rightInner {padding: 159px 133px 72px;background-position: center;background-repeat: no-repeat;background-size: cover;position: relative;border: 1px solid #FFF;}
.up .banner .rightInner:after{content: "";position: absolute;left: 50%;transform: translateX(-50%);bottom: -93px;background-image: url(../images/LP_accelerate_Algosec_video_shadow_large.png);background-position: center;background-repeat: no-repeat;width: 100%;height: 111px;}
.up .banner .rightInner .title h3,.up .banner .rightInner .title h3 div{color: #FFF;font-weight: 400;}
.up .play-icon:hover img{opacity: 0.5;}
.up .play-icon img{transition: all 0.5s;}
.up .banner .rightInner .play-icon img{cursor: pointer;max-width:228px;transition: all 0.5;}
.up .modal-dialog-centered{margin: 0 auto !important;max-width: 900px;}
.up .modal-content{position: relative;background-color: transparent;padding: 0 20px;}
.up .modal-header{position: absolute;right: 10px;top: -10px;z-index: 1;}
.up .modal-header .btn-close {background: #FFF url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000'%3e%3cpath d='M.293.293a1 1 0 0 1 1.414 0L8 6.586 14.293.293a1 1 0 1 1 1.414 1.414L9.414 8l6.293 6.293a1 1 0 0 1-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 0 1-1.414-1.414L6.586 8 .293 1.707a1 1 0 0 1 0-1.414z'/%3e%3c/svg%3e") center/1em auto no-repeat;opacity: 1;}

/* Schedule Style
=============================== */
.up .schedule{background-color: #022C54;padding: 43px 0;}
.up .schedule.schedule2{text-align: center;padding: 56px 0;}
.up .schedule .wrapper{display: flex;justify-content: center;margin: 0 -40px;}
.up .schedule .item{padding: 0 20px;}
.up .schedule .item:nth-child(1){max-width: 196px;flex: 0 0 196px;}
.up .schedule .item:nth-child(2){max-width: 645px;flex: 0 0 645px;}
.up .schedule .item:nth-child(3){max-width: 300px;flex: 0 0 300px;padding-top: 84px;}
.up .schedule .leftInner{position: relative;width: 156px;height: 156px;border: 5px solid rgba(255, 255, 255, 0.44);border-radius: 100%;}
.up .schedule .item .leftInner .bgImg{background-position: center;background-size: cover;position: absolute;top:0;left: 0;right: 0;bottom: 0;width: 100%;height: 100%;background-repeat: no-repeat;}
.up .schedule .head-blk h2,.up .schedule .head-blk h2 div{color: #FFF;margin-bottom: 22px;}
.up .schedule .p_class,.up .schedule  .p_class div{font-size: 28px;color: #FFF;line-height: 1;/* padding: 11px 0 0 0; */}
.up .schedule .p_class span{display: block;font-weight: 300;font-size: 27px;padding: 7px 0 0 0;}
.up .schedule  .head-blk h2 span,.up .schedule  .head-blk h2 div span{color: rgb(68, 172, 225);}
/* More Videos Style
=============================== */
.up .more-videos{padding:71px 0 164px;}
.up .more-videos .head-blk{text-align:center;position:relative;margin-bottom: 62px;}
.up .more-videos .head-blk:before{content:"";position:absolute;top:50%;left:0;width:100%;background: linear-gradient(173deg, #022C54 0%, #43ACE1 50%, #A6CE39 100%);height:4px;transform:translateY(-50%);}
.up .more-videos .head-blk h2,.up .more-videos .head-blk h2 div{color:#44ACE1;font-size:36px;background-color:#FFF;z-index:1;position:relative;display:inline-block;padding:0 50px}
.up .more-videos .number span{font-size:48px;color:#44ACE1;/* border:4px solid #44ACE1; *//* padding: 4px 19px; *//* border-radius: 100%; */}
.up .more-videos .title h3,.up .more-videos .title h3 div{font-size:48px}
.up .more-videos .p_class,.up .more-videos .p_class div{font-weight: 400;color: #022C54;}
.up .more-videos .video:not(:last-child){margin-bottom: 90px;}
.up .more-videos .video:nth-child(even) .video-inner{flex-direction: row-reverse;}
.up .more-videos .video:nth-child(even) .video-episode .bgImg{margin-left: auto;}
.up .more-videos .video-content .content-inner{display:flex;align-items:center;padding-bottom: 20px;}
.up .more-videos .number{margin-right:33px;width: 78px;height: 78px;border: 4px solid #44ACE1;display: flex;align-items: center;justify-content: center;border-radius: 100%;}
.up .more-videos .content-inner .title{width: calc(100% - 78px);} 
.up .more-videos .video-content .text-blk{padding-left: 110px;}
.up .more-videos .video-inner{display: flex;justify-content: space-between;}
.up .more-videos .video-episode{max-width: 542px;flex: 0 0 542px;position: relative;}
.up .more-videos .video-content{max-width: calc(100% - 542px);flex: 0 0 calc(100% - 542px);position: relative;}
.up .more-videos .video-episode:after{content: "";position: absolute;left: 50%;transform: translateX(-50%);bottom: -43px;background-image: url(../images/LP_accelerate_Algosec_video_shadow_large.png);background-position: center;background-repeat: no-repeat;width: 100%;height: 58px;background-size: cover;}
.up .more-videos .video-episode .bgImg{background-size: cover;background-position: center;background-repeat: no-repeat;max-width: 506px;padding: 74px 20px 23px;}
.up .more-videos .video-episode .play-icon{max-width: 126px;margin: 0 auto;cursor: pointer;}
.up .more-videos .video-episode .title{text-align: center;}
.up .more-videos .video-episode .title h5,.up .more-videos .video-episode .title h5 div{color: #FFF;font-size: 22px;}
.up .more-videos .video-episode .title h5 strong{font-weight: 900;display: block;}

/* Bottom Schedule Style
=============================== */
.up .bottom-schedule{overflow: hidden;padding: 0 0 100px;border-top:33px solid #022C54;/* background-color: #022C54; */background-size: 1930px;background-repeat: no-repeat;background-position: top center;position: relative;}
.up .bottom-schedule .wrapper::after{content: "";position: absolute;right: 100%;background-color: #FFF;width: 100%;height: 100%;top: 0;bottom: 0;border-top-right-radius: 90px;}
.up .bottom-schedule .wrapper::before{content: "";position: absolute;left: 100%;background-color: #FFF;width: 100%;height: 100%;top: 0;bottom: 0;border-top-left-radius: 90px;z-index: 1;}
.up .bottom-schedule .wrapper{display: flex;justify-content: space-between;align-items: flex-start;max-width: 990px;margin: 0 auto;border-bottom-left-radius: 90px;background-color: #022C54;/* overflow: hidden; */margin-bottom: 0px;border-bottom-right-radius: 90px;position: relative;z-index: 2;padding: 27px 60px 50px;}
.up .bottom-schedule .item:nth-child(1){max-width: 196px;flex: 0 0 196px;}
.up .bottom-schedule .item:nth-child(2){max-width: calc(100% - 196px);flex: 0 0 calc(100% - 196px);padding-left: 30px;}
.up .bottom-schedule .item .leftInner .bgImg{background-position: center;background-size: cover;/* border: 5px solid rgba(255, 255, 255, 0.44); */width:156px;border: 5px solid rgba(255, 255, 255, 0.44);border-radius: 100%;background-repeat: no-repeat;height:156px}
.up .bottom-schedule .head-blk h2,.up .bottom-schedule .head-blk h2 div{color: #FFF;margin-bottom: 22px;}
.up .bottom-schedule  .head-blk .p_class,.up .bottom-schedule  .head-blk .p_class div{font-size: 28px;color: #FFF;line-height: 1;padding: 0 0 30px 0;}
.up .bottom-schedule  .head-blk .p_class span{display: block;font-weight: 300;font-size: 27px;padding: 7px 0 0 0;}
.up .bottom-schedule  .head-blk h2 span,.up .bottom-schedule  .head-blk h2 div span{color: #44ACE1;}
.up .schedule-btn {background: #FFFFFF;border-radius: 28px;font-size: 24px;color: #022C54;font-weight: 700;font-family: "Lato",sans-serif;padding: 10px 22px;display: inline-block;}
.up .schedule-btn img{max-width: 33px;margin-right: 12px;}
.up .schedule-btn span:first-child{margin-right: 11px;}
.up .bottom-schedule .main {
    position: relative;
}

.up .bottom-schedule .main:after {
    content: "";
    position: absolute;
    top: 0;
    height: 100px;
    left: 0;
    right: 0;
    background-color: #022C54;
}
.up .bottom-schedule.bottom-schedule2 .wrapper{display: block;text-align: center;}

/* Footer Style
=============================== */
.up footer{width: 100%;}
.up footer { background: #022C54; padding: 65px 0 85px; padding-top: 105px !important; font-size: 16px; line-height: 1.3; position: relative; z-index: 0;}
/* .up footer:before { content: ''; position: absolute; top: -80px; width: 100%; left: 0; background-image: url(../images/footer_shape.png); height: 155px; background-repeat: no-repeat; background-size: 100% 100%; z-index: -1;} */
.up footer:before { content: ''; position: absolute;width: 100%;height: 100%;top: 0;left: 0;background: #ffffff;clip-path: ellipse(52% 16% at 51% 0%);-webkit-clip-path: ellipse(52% 16% at 51% 0%); z-index: -1; background: #FFF;}
.up .footer_logo { width: 26%;}
.up .footer_contact { width: 23%; }
.up .footer_links { width: 20%;}
.up .footer_links ul{padding-left: 0;list-style: none;}
.up .footer_logo img { max-width: 103px; }
.up .footer_logo .logo { margin-bottom: 12px; line-height: 1.1;}
.up footer .p_class{color: #FFF;font-size: 16px;}
.up .footer_logo ul { display: flex; margin-top: 8px;padding-left: 0;list-style-type: none;}
.up .footer_logo ul li { padding: 0 7px;}
.up .footer_logo ul li:first-child { padding-left: 0;}
.up .footer_logo ul li:last-child { padding-right: 0;}
.up .footer_logo ul li a{ width: 28px; height: 28px; background-color: #43ACE2; display: flex; align-items: center; justify-content: center; border-radius: 100%; }
.up .footer_logo ul li a img { max-width: 12px;}
.up .footer_logo .logo_inner { max-width: 230px;}
/*.up footer h6 { text-transform: uppercase;}*/
.up footer a { font-size: 16px;color: #FFF;}
.up .footer_bottom { padding-top: 15px; margin-top: 45px; border-top: 1px solid #fff;}
.up footer a:hover { color: #44ade2 !important;}
.up .footer_logo ul li a:hover { box-shadow: 0 0 5px 2px rgb(68 173 226); }
.up .footer_top  {justify-content: space-between;display: flex;flex-wrap: wrap;}
.up .reserve_form_box { max-width: 600px; padding: 64px; box-shadow: 0px 0px 24px rgba(0, 0, 0, 0.2); color: #000851; font-size: 17px; font-weight: 400; position: relative; z-index: 0;}
.up .reserve_form_box .form_main:after { content:''; position: absolute; background-image: url(https://pages.algosec.com/rs/178-ZFH-705/images/algosec_form_wave.png); width: 100%; height: 100%; background-repeat: no-repeat; background-size: contain; background-position: right bottom; right: 0; bottom: 0; z-index: -1;}
.up .reserve_form_box h3 { font-size: 34px; color: #000851; margin-bottom: 10px;}
.up .ty_msg:after { content: ''; position: absolute; background-image: url(https://pages.algosec.com/rs/178-ZFH-705/images/algosec_ty_wave.png); width: 100%; height: 100%; background-repeat: no-repeat; background-size: contain; background-position: right bottom; right: 0; bottom: 0; z-index: -1; }

.up .fancybox-content { margin: 20px; }
.mktoForm fieldset legend { padding: 0; }
.up form.mktoForm { margin-top: 20px; }
.up .fancybox-content .mktoButtonRow{ margin-top: 30px !important; }


